View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000665Ecere SDKidepublic2011-11-03 15:112013-05-20 18:27
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000665: "The input line is too long" on Clean with many files (400+?)
Description"The input line is too long" on Clean with many files (400+?)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000717)
jerome (administrator)
2013-04-24 06:53

We worked around this with linkobjects.lst

Thanks Jason! :)
(0000837)
redj (administrator)
2013-05-20 18:27
edited on: 2013-05-20 22:51

there was an issue with a linkobjects.lst file reproducibly appearing in project dir when building.

the brocken touch implementation was fixed and this fixed the .lst file in prj dir issue as well.

the fix consisted of using a cd to the obj dir before calling the copy command as this touch hack only works if you're in the same dir as the file you wish to update the modified date stamp.


- Issue History
Date Modified Username Field Change
2011-11-03 15:11 jerome New Issue
2011-11-03 15:12 jerome Project @2@ => @3@
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:53 jerome Status new => resolved
2013-04-24 06:53 jerome Fixed in Version => 0.44.07
2013-04-24 06:53 jerome Resolution open => fixed
2013-04-24 06:53 jerome Assigned To => jerome
2013-04-24 06:53 jerome Note Added: 0000717
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed
2013-05-20 18:27 redj Note Added: 0000837
2013-05-20 22:51 redj Note Edited: 0000837



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker